
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">
<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">

        <div class="row wrapper border-bottom white-bg page-heading">
            <div class="col-lg-12">
                <h2>Add Result</h2>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">
                        <a href="/">Home</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a href="result/create">Result</a>
                    </li>
                    <li class="breadcrumb-item active">
                        <strong>Create</strong>
                    </li>
                </ol>
            </div>
            <div class="col-lg-2">

            </div>
        </div>


        <div class="wrapper wrapper-content animated fadeInRight">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-xs-7">
                    <div class="ibox ">
                        <div class="ibox-title">
                            <h5>Result</h5>
                        </div>

                        <div class="ibox-content col-xs-5">
                            <form class="user" action="#" th:action="@{/result/create}" th:object="${result}" method="post">
                                <input hidden th:field="*{id}"/>
                            <div class="row">

                                <div class="col-sm-6 b-r"><h3 class="m-t-none m-b">Add</h3>
                                    <p>Result</p>

                                        <div class="form-group">
                                            <label>User</label>&nbsp;&nbsp;
                                                <select th:field="*{user}" class="form-control" id="user">
                                                    <option th:value="0"> ---Select User---</option>
                                                    <option th:each="user : ${users}"
                                                            th:value="${user.id}"
                                                            th:text="${user.username}">D</option>
                                                </select>
                                        </div>

                                    <div class="form-group ">
                                        <label class="col-form-label">Round</label>

                                        <div>
                                            <select class="form-control m-b" th:field="*{round}">
                                                <option th:value="1" th:text="1"></option>
                                                <option th:value="2" th:text="2"></option>
                                                <option th:value="3" th:text="3"></option>
                                                <option th:value="4" th:text="4"></option>
                                                <option th:value="5" th:text="5"></option>
                                            </select>
                                        </div>
                                    </div>

                                        <div class="form-group">
                                            <label>Marks</label>&nbsp;&nbsp;
                                            <input type="text" th:field="*{mark}" class="form-control form-control-user" id="mark" placeholder="Mark" autocomplete="nope">
                                        </div>


                                        <div class="box-footer float-right">
                                            <button type="submit" class="btn btn-success btn-sm">Submit</button>
                                            <button type="reset" class="btn btn-primary btn-sm">Reset</button>
                                        </div>

                                </div>

                            </div>
                            </form>

                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

    </div>




</div>
</html>